clang 10.0.0git

clang::interp::PrimConv< T > Struct Template Reference

Mapping from primitive types to their representation. More...

`#include "/work/www-prereleases/10.0.0/rc1/docsbuild/clang/lib/AST/Interp/PrimType.h"`

## Detailed Description

### template<PrimType T>
struct clang::interp::PrimConv< T >

Mapping from primitive types to their representation.

Definition at line 41 of file PrimType.h.

The documentation for this struct was generated from the following file:

- lib/AST/Interp/PrimType.h